<div *ngIf="product" class="max-h-sm bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
  <a [routerLink]="['/product', product.id]">
    <app-image [src]="product.featuredAsset?.source"></app-image>
  </a>
  <div class="p-5">
    <app-text class="mb-2 text-2xl font-bold tracking-tight text-gray-900 dark:text-white"
              [value]="product.name"></app-text>
  </div>
</div>
